FORM {
	border:0;
	float:right;
	margin-top:20px;
}

LABEL {
	color:#4A4A4A;
	display:block;
	font-size:12px;
	text-align:right;
	vertical-align:middle;
	width:81px;	
}

INPUT.nome,
INPUT.email,
INPUT.assunto,
BUTTON.button,
TD.tdanexo,
TEXTAREA {
	background:transparent;
	border:0;
	border-left:4px solid #4A4A4A;
	display:block;
	font-family:Arial,Helvetica;
	font-size:18px;
	font-weight:bold;
	height:25px;
	padding-left:10px;
	text-align:left;
	vertical-align:middle;
	width:307px;		
	
}
INPUT.nome {
	color:#DADD01;
	text-transform:uppercase;
}
INPUT.nome:focus { border-color:#DADD01; }

INPUT.email {
	color:#FFF;
	text-transform:lowercase;
}
INPUT.email:focus { border-color:#FFF; }

INPUT.assunto {
	color:#2DA1C6;
	font-weight:bold;
	text-transform:uppercase;
}
INPUT.assunto:focus { border-color:#2DA1C6; }

INPUT.anexo {
	border:0;
	color:#000;
	font-size:14px;	
	margin-left:10px;
}
TD.anexo:hover { border-color:#FFF;	}

TEXTAREA.mensagem {
	color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:100;
	height:80px;
	overflow-x:hidden;
	overflow-y:auto;
}
TEXTAREA.mensagem:focus { border-color:#FFF; }

BUTTON.button {
	border:0;
	color:#818181;
	cursor:pointer;
	display:block;
	font-size:18px;
	font-weight:100;
	height:40px;	
}
BUTTON.button:hover { color:#D47251; }
BUTTON.button:focus { font-weight:bold; }


#form,
#showthis {
	color:#93C32C;
	font-weight:bold;
	margin:40px auto 0 auto;
	width:615px;
}

#showthis { display:none; }

#contatos {
	background: url(imagens/contactlarge_bg.png) no-repeat;
	height:270px;
	width:644px;	
}
#contatos #info {
	color:#FFFFFF;
	float:left;
	font-family:Arial,Helvetica;
	font-size:12px;
	font-weight:100;
	margin-top:20px;
	padding-left:25px;	
}
#contatos #info .nome {
	color:#FFFFFF;
	font-family:Arial,Helvetica;
	font-size:15px;
	font-weight:bold;
	margin-bottom:0;
}

#formerror {
	color:#F00;	
}
